body {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
  background: #fff;
  color: #000;
  text-align: center;
  font-family: 'Merriweather Sans', sans-serif;
  -webkit-font-smoothing: antialiased
}

div,
ul,
h1,
h2,
h3,
h4,
h5,
li,
p,
img,
form,
input,
textarea {
  margin: 0;
  padding: 0
}

header,
section,
footer,
aside,
nav,
main,
article,
figure {
  display: block
}

table,
tr,
td {
  border: 0
}

a {
  outline: 0;
  color: #333;
  text-decoration: none
}

a:hover {
  outline: 0;
  color: #000;
  text-decoration: none
}

img {
  border: 0
}

li {
  list-style: none
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.img-full {
  max-width: 100%
}

.clearall {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  height: 1px
}

b {
  font-family: 'Merriweather Sans', sans-serif
}

.section1 {
  float: left;
  width: 100%;
  padding: 46px 0 73px;
  min-width: 1005px;
  background: #fff url(/assets/pf80/5014.bin) no-repeat center bottom
}

.sec1-in {
  width: 100%;
  float: left;
  position: relative
}

.hdng1 {
  font-size: 52px;
  line-height: 54px;
  color: #ed1c24;
  letter-spacing: -3px;
  font-family: 'Merriweather Sans', sans-serif
}

.p1-sec1 {
  width: 100%;
  float: left;
  font-weight: 700;
  font-family: 'Merriweather Sans', sans-serif
}

.points1-sec1 {
  width: 100%;
  float: left;
  margin: 3px 0 0
}

.img-points1-sec1 {
  display: table;
  margin: 0 auto
}

.points1-sec1 ul {
  width: auto;
  display: table;
  margin: 5px auto 0
}

.points1-sec1 ul li {
  width: 25%;
  padding: 0 10px;
  font-size: 20px;
  line-height: 24px;
  color: #2d2d2d;
  font-family: 'Merriweather Sans', sans-serif;
  float: left;
  letter-spacing: -1px;
  font-weight: 700
}

.points1-sec1 ul li:first-child {
  margin-left: 0
}

.points1-sec1 ul li:last-child {
  margin-right: 0
}

.p2-sec1 {
  width: 975px;
  height: 230px;
  display: inline-block;
  margin: 28px auto 0;
  font-size: 28px;
  line-height: 36px;
  padding: 35px 45px 60px;
  color: #fff;
  letter-spacing: -1.7px;
  background: url(/assets/pf80/5015.bin) no-repeat center top
}

.p2-sec1 span.span1 {
  display: block;
  margin: 0 0 24px;
  font-size: 22px;
  line-height: 22px;
  color: #2d2d2d;
  font-weight: 700
}

.p2-sec1 span.span2 {
  font-size: 36px;
  color: #ef2622;
  text-transform: uppercase;
  font-family: 'Merriweather Sans', sans-serif
}

.p2-sec1 span.span3 {
  font-family: 'Merriweather Sans', sans-serif
}

.p2-sec1 span.span4 {
  color: #ffae18
}

.sec1-in1 {
  width: 100%;
  float: left;
  padding-right: 231px;
  position: relative
}

.p3-sec1 {
  width: 100%;
  float: left;
  text-align: left;
  margin: 28px 0 0;
  font-weight: 700
}

.hdng1 span.span1 {
  color: #8d181b
}

.hdngbrdrdiv {
  position: relative;
  background: url(/assets/pf80/5016.bin) repeat-x center center
}

.hdngbrdrdiv-sec1 {
  width: 100%;
  float: left;
  margin: 10px 0 0
}

.shp1-hdngbrdr {
  float: left;
  margin: 0 0 0 30px
}

.p4-sec1 {
  width: 100%;
  float: left;
  text-align: left;
  font-size: 18px;
  line-height: 28px;
  color: #2d2d2d;
  margin: 18px 0 0;
  letter-spacing: -0.4px;
  padding: 0 20px 0 0
}

.p5-sec1 {
  width: 100%;
  float: left;
  font-size: 36px;
  line-height: 38px;
  color: #2d2d2d;
  letter-spacing: -3px;
  text-align: left;
  font-family: 'Merriweather Sans', sans-serif;
  margin: 45px 0 0
}

.p5-sec1 span {
  color: #e81b23
}

.points2-sec1 {
  width: 100%;
  height: 183px;
  float: left;
  margin: 22px 0 0;
  background: url(/assets/pf80/5017.bin) no-repeat left top
}

.points2-sec1 ul {
  width: auto;
  display: table;
  margin: 5px auto 0
}

.points2-sec1 ul li {
  width: 100%;
  font-size: 26px;
  line-height: 26px;
  padding: 15px 0 15px 350px;
  color: #2d2d2d;
  font-family: 'Merriweather Sans', sans-serif;
  float: left;
  text-align: left;
  letter-spacing: -1.3px;
  text-shadow: 0 1px 1px #fff
}

.points2-sec1 ul li:nth-child(2) {
  color: #fff;
  text-shadow: 0 1px 1px #000
}

.prod-sec1 {
  position: absolute;
  right: -50px;
  bottom: -50px
}

.prod2-sec1 {
  position: absolute;
  right: 50px;
  bottom: -27px;
}

.shp1-sec1 {
  position: absolute;
  right: 257px;
  bottom: 205px
}

.cta {
  width: 100%;
  float: left;
  min-width: 1005px;
  background: url(/assets/pf80/5018.bin) no-repeat center top;
  background-size: cover
}

.cta-in {
  width: 100%;
  float: left;
  display: table;
  padding: 22px 0
}

.cta-lft {
  width: auto;
  float: left
}

.p1-cta {
  font-size: 34px;
  line-height: 34px;
  color: #fff;
  text-align: left;
  letter-spacing: -2px;
  text-transform: uppercase;
  font-family: 'Merriweather Sans', sans-serif;
  font-weight: 700
}

.p1-cta span {
  color: #f8a910
}

.p2-cta {
  font-size: 26px;
  line-height: 28px;
  color: #fff;
  text-align: left;
  margin: 4px 0 0
}

.btn-ordr-cta {
  margin: 3px 0 0;
  float: right
}

.section2 {
  float: left;
  width: 100%;
  min-width: 1005px;
  padding: 55px 0 0
}

.sec2-in {
  width: 100%;
  float: left
}

.hdngbrdrdiv-sec2 {
  width: 70%;
  display: table;
  margin: 10px auto 0
}

.shp2-hdngbrdr {
  display: table;
  margin: 0 auto
}

.p2-sec2 {
  width: 80%;
  display: table;
  margin: 10px auto 0;
  font-size: 18px;
  line-height: 26px;
  color: #2d2d2d
}

.points-bnfts {
  width: 100%;
  float: left;
  padding: 43px 0 40px;
  position: relative
}

.bnfts-lft {
  float: left;
  text-align: left;
  margin-left: -103px
}

.points-in-bnfts {
  width: 100%;
  float: left
}

.bnfts-lftin {
  width: 368px;
  float: left;
  position: relative;
  text-align: left;
  padding-right: 10px
}

.mrgn1-sec2 {
  margin: 45px 0
}

.ic1-sec2 {
  float: left;
  margin: -5px 12px 0 0;
  width: 63px;
  height: 57px;
  background: url(/assets/pf80/5019.bin) -2px -116px;
}

.p3-sec2 {
  width: 100%;
  float: left;
  font-size: 26px;
  line-height: 28px;
  color: #ef343b;
  font-family: 'Merriweather Sans', sans-serif
}

.p3-sec2 span {
  color: #2d2d2d;
  display: block
}

.p4-sec2 {
  width: 100%;
  float: left;
  font-size: 16px;
  line-height: 24px;
  color: #2d2d2d;
  margin: 8px 0 0;
  letter-spacing: -0.4px;
  font-family: 'Merriweather Sans', sans-serif
}

.bnfts-rgtin {
  width: 368px;
  float: right;
  position: relative;
  text-align: right;
  padding-left: 13px
}

.ic2-sec2 {
  float: right;
  margin: -5px 0 0 12px
}

.prod-sec2 {
  position: absolute;
  left: 0;
  right: 0;
  top: 65px;
  margin: auto;
  max-width: 33%
}

.bg-sec2 {
  position: absolute;
  left: 0;
  right: 0;
  top: 32px;
  margin: auto;
  max-width: 33%
}

.section3 {
  float: left;
  width: 100%;
  min-width: 1005px;
  padding: 52px 0 55px
}

.sec3-in {
  width: 100%;
  float: left
}

.p2-sec3 {
  width: 80%;
  display: table;
  margin: 10px auto 0;
  font-size: 18px;
  line-height: 26px;
  color: #2d2d2d
}

.points-sec3 {
  float: left;
  width: 100%;
  height: 440px;
  position: relative;
  margin: 40px 0 0
}

.p3-sec3 {
  font-size: 18px;
  line-height: 26px;
  color: #2d2d2d;
  width: 219px;
  position: absolute;
  letter-spacing: -0.3px;
  font-family: 'Merriweather Sans', sans-serif
}

.p3-sec3 span.span1 {
  font-size: 28px;
  line-height: 28px;
  color: #2d2d2d;
  display: block;
  margin: 0 0 10px;
  font-family: 'Merriweather Sans', sans-serif
}

.p3-sec3 span.span1 span {
  color: #ef343b;
  display: block
}

.po1-sec3 {
  top: 0;
  left: 0
}

.po2-sec3 {
  top: 0;
  left: 0;
  right: 0;
  margin: auto
}

.po3-sec3 {
  top: 0;
  right: 0
}

.po4-sec3 {
  top: 267px;
  left: 197px
}

.po5-sec3 {
  top: 267px;
  left: 402px;
  right: 0;
  margin: auto
}

.points-img-sec3 {
  display: table;
  margin: 35px auto 0
}

.padd1-sec3 {
  padding: 0 10px
}

.padd2-sec3 {
  padding: 0 5px
}

.ingrdiv-sec3 {
  width: 55%;
  float: left;
  position: relative;
  padding-left: 180px;
  margin: 35px 0 0 20px
}

.ingr-sec3 {
  position: absolute;
  left: 0;
  top: 0
}

.p4-sec3 {
  font-size: 28px;
  line-height: 28px;
  color: #2d2d2d;
  display: table;
  margin: 20px 0 3px;
  text-align: left;
  font-family: 'Merriweather Sans', sans-serif
}

.p4-sec3 span {
  color: #ef343b
}

.brdr-ingr-sec3 {
  float: left;
  margin: 0 0 0 -57px;
  position: relative
}

.p5-sec3 {
  font-size: 18px;
  line-height: 26px;
  color: #2d2d2d;
  letter-spacing: -0.3px;
  font-family: 'Merriweather Sans', sans-serif;
  float: left;
  text-align: left
}

.p6-sec3 {
  height: 141px;
  width: 410px;
  float: right;
  text-align: left;
  padding-left: 158px;
  margin: 21px 0 0;
  font-family: 'Merriweather Sans', sans-serif;
  background: url(/assets/pf80/5020.bin) no-repeat left top
}

.p6-sec3 span.span1 {
  font-size: 22.87px;
  line-height: 22px;
  color: #2d2d2d;
  margin: 30px 0 0;
  display: block;
  letter-spacing: -2px
}

.p6-sec3 span.span1 span {
  font-size: 31.45px;
  font-style: italic;
  font-family: 'Merriweather Sans', sans-serif
}

.p6-sec3 span.span2 {
  font-size: 19.06px;
  line-height: 20px;
  color: #fff;
  letter-spacing: 7px;
  display: block;
  text-transform: uppercase;
  margin: 15px 0 0
}

.p6-sec3 span.span3 {
  font-size: 31.45px;
  line-height: 32px;
  color: #fff;
  display: block;
  text-transform: uppercase;
  font-family: 'Merriweather Sans', sans-serif
}

.section4 {
  float: left;
  width: 100%;
  min-width: 1005px;
  padding: 57px 0 61px
}

.sec4-in {
  width: 100%;
  float: left
}

.p2-sec4 {
  width: 62%;
  display: table;
  margin: 10px auto 0;
  font-size: 18px;
  line-height: 26px;
  color: #2d2d2d
}

.testi-div {
  width: 100%;
  float: left;
  margin: 48px 0 0
}

.testi-in-div {
  width: 324px;
  height: 395px;
  float: left;
  background: #8d181b;
  border: 1px solid #8d181b;
  border-radius: 10px;
  position: relative;
  padding-bottom: 45px
}

.mrgn1-sec4 {
  margin: 0 16px
}

.p3-sec4 {
  width: 100%;
  float: left;
  font-size: 18px;
  line-height: 22px;
  color: #2d2d2d;
  font-style: italic;
  background: #fff;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  font-family: 'Merriweather Sans', sans-serif;
  padding: 0 10px 6px;
  letter-spacing: -0.5px
}

.img-testi {
  float: left;
  margin: -20px 10px 0 0
}

.p3-sec4 span {
  display: table;
  margin: 23px 0 0
}

.shp-testi {
  float: left;
  margin: 0 0 0 57px
}

.p4-sec4 {
  width: 100%;
  float: left;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-family: 'Merriweather Sans', sans-serif;
  padding: 15px 15px 0;
  letter-spacing: -0.2px
}

.p5-sec4 {
  width: 100%;
  height: 39px;
  float: left;
  font-style: italic;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(/assets/pf80/5021.bin) no-repeat left top;
  border-bottom-left-radius: 9px;
  border-bottom-right-radius: 9px
}

.p5-sec4 span.span1 {
  float: left;
  font-size: 17px;
  line-height: 17px;
  color: #e39e93;
  padding: 11px 0 11px 10px;
  text-align: left
}

.p5-sec4 span.span2 {
  color: #fff;
  font-family: 'Merriweather Sans', sans-serif
}

.stars-testi {
  float: right;
  margin: 8px 14px 0 0;
  background: url(/assets/pf80/5019.bin) 0 -57px;
  width: 102px;
  height: 18px;
}

.section5 {
  float: left;
  width: 100%;
  min-width: 1005px;
  padding: 0 0 67px;
  background: url(/assets/pf80/5022.bin) no-repeat center top
}

.sec5-in {
  width: 100%;
  float: left;
  padding-right: 476px;
  position: relative
}

.logo-sec5 {
  margin: 55px auto 0 auto
}

.p1img-sec5 {
  margin: 44px auto 0;
  float: left
}

.p2-sec5 {
  width: 100%;
  float: left;
  color: #212322;
  font-size: 29.32px;
  line-height: 29px;
  margin: 13px 0 0 -10px;
  font-family: 'Merriweather Sans', sans-serif;
  text-transform: uppercase;
  letter-spacing: -1.2px
}

.p3-sec5 {
  width: 100%;
  float: left;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  margin: -19px auto 0 -13px;
  text-transform: uppercase;
  padding: 42px 0 0 60px;
  font-family: 'Merriweather Sans', sans-serif;
  background: url(/assets/pf80/5008.bin) no-repeat center top;
  height: 94px
}

.p4-sec5 {
  width: 100%;
  color: #2d2d2d;
  font-size: 16px;
  line-height: 22px;
  margin: 4px auto 0;
  display: inline-block;
  font-family: 'Merriweather Sans', sans-serif
}

ul.points-sec5 {
  width: 100%;
  margin: 15px auto 4px -5px;
  display: inline-block;
  float: left
}

ul.points-sec5 li {
  width: auto;
  font-size: 23px;
  line-height: 23px;
  text-align: left;
  color: #2d2d2d;
  padding: 10px 0 5px 47px;
  font-family: 'Merriweather Sans', sans-serif;
  background: url(/assets/pf80/5023.bin) no-repeat left center;
  margin: 0 auto;
  letter-spacing: -1.4px
}

ul.points-bnrhm li span {
  color: #8d181b
}

.btn-sec5 {
  max-width: 100%;
  margin: 20px auto 8px;
  outline: 0;
  cursor: pointer;
  float: left
}

.prod-sec5 {
  position: absolute;
  right: 275px;
  top: 352px
}

.prod2-sec5 {
  position: absolute;
  right: 380px;
  top: 375px
}

.seals-sec5 {
  position: absolute;
  right: 3px;
  bottom: -24px
}

.footer {
  float: left;
  width: 100%;
  min-width: 1005px;
  padding: 30px 0;
  color: #202020;
  font-size: 14px;
  font-family: 'Source Sans Pro', sans-serif;
  border-top: 1px solid #b8b8b8
}

ul.list-ftr {
  width: auto;
  margin: 22px auto 16px;
  display: inline-block
}

ul.list-ftr li {
  float: left;
  line-height: 14px;
  padding: 0 6px;
  border-right: 1px solid #202020
}

ul.list-ftr li a {
  color: #000101
}

ul.list-ftr li:last-child {
  border-right: 0
}

.p1-ftr {
  width: 100%;
  float: left;
  line-height: 20px
}

.p2-ftr {
  width: 100%;
  float: left
}

.pulse {
  animation-name: pulse;
  -webkit-animation-name: pulse;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite
}

@keyframes pulse {
  0 {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    opacity: .9
  }

  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1
  }

  100% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    opacity: .9
  }
}

@-webkit-keyframes pulse {
  0 {
    -webkit-transform: scale(0.95);
    opacity: .7
  }

  50% {
    -webkit-transform: scale(1);
    opacity: 1
  }

  100% {
    -webkit-transform: scale(0.95);
    opacity: .7
  }
}

#special_discount {
  width: 100%;
  height: 100%;
  position: fixed;
  background: #00000070;
  top: 0;
  left: 0;
  z-index: 1100;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

#special_discount {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4)
}

#special_discount .wrap_window {
  max-width: 600px;
  position: absolute;
  cursor: pointer;
  padding: 12px
}

#special_discount .wrap_window {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%)
}

#special_discount .content {
  position: relative;
  -webkit-box-shadow: 0 0 10px #333;
  box-shadow: 0 0 10px #333;
  width: 100%
}

#special_discount .close_button {
  position: absolute;
  top: -12px;
  right: -12px;
  width: 24px;
  height: 24px;
  cursor: pointer;
  background: #fff;
  border-radius: 50%;
  border: 2px solid #5c5c5c
}

#special_discount .close_button:after,
#special_discount .close_button:before {
  content: "";
  position: absolute;
  top: 9px;
  right: 3px;
  width: 14px;
  height: 2px;
  background: #5c5c5c
}

#special_discount .close_button:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg)
}

#special_discount .close_button:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg)
}

#special_discount .content img {
  width: 100%
}